@media only screen and (max-width: 768px) {
  .wp-button {
    height: 35px;
    width: 160px;
  }

  .t-blue48 {
    font-size: 30px;
  }

  .t-blue30 {
    font-size: 18px;
  }

  .t-blue16 {
    font-size: 14px;
  }

  .t-blue24 {
    font-size: 16px;
  }

  .t-gray24 {
    font-size: 16px;
  }

  .t-white24 {
    font-size: 16px;
  }

  .t-gray20 {
    font-size: 16px;
  }

  .t-white30 {
    font-size: 24px;
  }

  .t-white40 {
    font-size: 28px;
  }

  .t-blue40 {
    font-size: 28px;
  }

  #subtraction {
    width: 100%;
    margin-bottom: 35px;
  }

  .navbar {
    position: fixed;
    /* background-color: #0a2876; */
  }

  .navbar img {
    width: 120px;
  }

  #section2 {
    padding-top: 132px;
  }

  #col1 {
    text-align: end;
    display: contents;
    justify-content: end;
  }

  #pd10 {
    padding-top: 10px;
  }

  .hover-dropdown {
    text-align: center;
  }

  .flags {
    height: 60px;
  }

  .flag-menu {
    justify-content: center;
  }

  .carousel-caption {
    padding-bottom: 50%;
  }

  .carousel-caption p {
    font-size: 12px;
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .carousel-control-prev {
    left: 10px !important;
  }

  .carousel-control-prev,
  .carousel-control-next {
    width: 25px;
    height: 25px;
    margin-top: 3px;
  }

  .carousel-control-prev-icon,
  .carousel-control-next-icon {
    color: #fff;
    font-size: 24px;
    width: 1rem;
    height: 1rem;
  }

  .carousel-indicators [data-bs-target] {
    width: 6px;
    height: 6px;
  }

  .carousel img {
    height: 25vh;
    object-fit: cover;
  }

  .egik-div {
    width: 283px;
    height: 28px;
    font-size: 14px;
    margin-left: 15px;
    margin-top: 55px;
  }

  .egik1 {
    margin-bottom: 0px;
  }

  #egikmb {
    margin-top: -5px;
  }

  #egikmb2 {
    margin-top: 0px;
  }

  #contprev {
    text-align: start;
    width: auto !important;
    margin-right: 15px;
  }

  #contnext {
    text-align: end;
    width: auto !important;
    margin-right: 10px;
  }

  #btn1 {
    width: 100px;
    height: 30px;
  }

  #btn3 {
    left: -75px;
  }

  #btn4 {
    margin-top: -50px;
    margin-left: 50px;
  }

  #btn5 {
    margin-top: 20px;
    margin-bottom: 30px;
  }

  #col2 {
    width: auto !important;
  }

  #row1 {
    justify-content: center;
    margin-left: 2px;
    padding-bottom: 100px;
  }

  #row2 {
    padding-top: 20px;
  }

  #div1 {
    text-align: center;
    margin-bottom: 0px;
    padding-bottom: 10px;
  }

  #img1 {
    bottom: -430px;
    right: 21px;
    width: 115px;
  }

  #img7 {
    width: 300px;
  }

  .egik-div2 {
    width: 200px;
    height: 50px;
  }

  #p_1 {
    font-size: 13px;
    width: 50%;
    margin-left: 50%;
  }

  #h4_1 {
    font-size: 15px;
    padding-top: 10px;
    width: 50%;
    margin-left: 50%;
    color: #ffffff;
  }

  #h5_1 {
    font-size: 15px;
    padding-top: 5px;
  }

  #h5_2 {
    font-size: 12px;
  }

  #img2 {
    width: 125px !important;
    left: 0px;
    top: -30px;
  }

  #img3 {
    width: 125px !important;
    padding-top: 60px;
    left: 125px;
  }

  #img4 {
    width: 125px !important;
    padding-top: 65px;
    left: 250px;
  }

  #img5 {
    background-size: cover;
    margin-top: 50px;
  }

  #resim2:hover img {
    transform: scale(1);
    margin-left: 10px;
  }

  #img6 {
    padding-bottom: 25px;
    width: 155px;
  }

  #img5 .row {
    padding: 30px 0px 30px 30px;
    background-color: #00000034;
    text-align: right;
  }

  #btn6 {
    margin-left: 175px;
    margin-top: -50px;

  }

  #btn7 {
    margin-bottom: 0px;
    margin-top: 0px;
    font-size: 12px;
    width: 101px;
    height: 32px;
  }

  #btn8 {
    margin-right: 0px;
    margin-bottom: 20px;
  }

  #div3 {

    padding-top: 10px;
    margin-top: 0px;
    padding-bottom: 10px;

  }

  div.containerr {
    width: 260px;
    height: 130px;
  }

  input.slider {
    height: auto;
  }

  #con2 {
    margin-bottom: 0px;
  }

  #con3 {
    text-align: center;
  }

  #col_2 {
    text-align: center;
  }

  #col3 {
    margin-left: 0px;
  }

  #col4 {
    text-align: center;
  }

  #col_2 h5 {
    width: 100%;
  }

  #col_2 p {
    width: 100%;
  }

  .catalog-img {
    width: 180px !important;
    margin-top: 30px;
  }

  #cen {
    text-align: center;
  }

  #nav2 {
    text-align: center;
  }

  #p1 {
    font-size: 18px;
    left: 60px;
    top: -70px;
  }

  #p2 {
    font-size: 12px;
    left: 60px;
    width: 70px;
  }

  #p3 {
    font-size: 18px;
    left: 180px;
    top: -70px;
  }

  #p4 {
    font-size: 18px;
    left: 180px;
    top: -45px;
  }

  #p5 {
    font-size: 12px;
    left: 180px;
    top: -30px;
    width: 70px;
  }

  #p6 {
    font-size: 18px;
    left: 310px;
    top: -70px;
  }

  #p7 {
    font-size: 12px;
    width: 70px;
    left: 310px;
  }

  #head1 {
    height: 25px;
  }

  hr {
    margin: 1rem 0;
  }

  #uretim1 {
    height: 200px;
  }

  ul.dropdown-menu.show {
    inset: 20px auto auto -85px;
  }

  #dropdownMenuButton1 {
    margin-top: 15px;
  }

  #corporate {
    margin-top: 250px;
  }

  #corporateimg {
    width: 350px;
  }

  #corporateimg2 {
    width: 350px;
  }

  #beforeanimation {
    height: 400px;
    max-height: 400px;
  }

  #afteranimation {
    height: 400px;
    max-height: 400px;
  }

  #img1head {
    bottom: -50px;
    right: -90px;
    width: 200px;
  }

  #img1head2 {
    bottom: -425px;
    right: -90px;
    width: 200px;
  }

  #afteranimation div h2 {
    font-size: 40px;
    top: 0px;
    margin-left: 15%;
  }

  #slowly {
    padding-top: 10px;

  }

  .slowlydiv {
    padding-top: 0px;
  }

  #corporatesection {
    margin-top: 350px;
  }

  #corporatesection .container .row {
    text-align: center;
    padding: 10px;

  }

  #corporatetext {
    margin-top: 15px;
  }

  .czm-box img {
    height: 150px;
  }

  .czm-box-bottom p {
    font-size: 20px;
  }

  #productspad {
    padding: 20px;
  }

  #productimg {
    width: 350px;
  }

  .slides img {
    height: 150px;
  }

  .column {
    bottom: 0px;
  }

  .slide-thumbnail {
    width: 60px;
    height: 30px;
    padding-left: 10px;
  }

  #productimg2 {
    width: 40px;
  }

  #productvideo {
    height: 50vh;
  }

  .video-box {
    width: 100vw;
    height: 50vh;
  }

  #productionvideo_html5_api {
    object-fit: cover;
    width: 100vw;
    height: 50vh;

  }

  .productionvideo-dimensions {
    height: 20vh;
  }

  #productiondiv {
    min-height: 150px;
  }

  #sec1 .col-md-8 {
    display: flex;
    justify-content: center;
    align-items: start;
    padding: 0px 50px 0px 50px;
    margin-top: -80px;
  }

  #sec1 {
    margin-bottom: 50px;
  }

  #gallerydiv {
    height: 100px;
    align-items: center;
    margin-top: 50px;
  }

  #gallerydiv2 {
    height: 100px;
    align-items: center;
  }

  .container.galery .col-md-10 .item,
  #owl-video .owl-stage-outer .owl-stage .owl-item {
    margin-top: 10px;
  }

  #div4 {
    margin-top: 250px;
  }

  .custom-box {
    height: 150px;
  }

  #con2 {
    margin-bottom: 50px;
  }

  .accept-container {
    font-size: 13px;
  }

  .accept-container a {
    font-size: 13px;
  }

  #contactleft {
    padding-left: 10px;
    padding-top: 20px;
  }

  #contactbottom {
    margin-bottom: 25px;
  }

  #col_2 h5 {
    padding-top: 25px;
  }

  .belgeler {
    padding: 20px;
  }

  #ssssec {
    margin-top: 250px;
  }

  .accordion-button {
    font-size: 20px;
  }

  .accordion-body {
    font-size: 14px;
  }

  #sssimg {
    width: 350px;
    padding-bottom: 10px;
  }

  .dropdown {
    text-align: center;
  }

  .parallax {
    height: 700px;
  }

  #modal-fuar {
    width: 90%;
  }

  .modal-fuar-content img {
    width: 100%;
  }

  .flags {
    margin-right: -60%
  }
}

@media screen and (min-device-width: 1300px) and (max-device-width: 1600px) {

  .social-media {
    display: none;
  }

  .carousel-caption p {
    font-size: 40px;
    font-family: Albert Sans, Italic;
    color: #FFFFFF;
  }

  .carousel-caption {
    padding-top: 130px;
  }

  #img1 {
    right: -100px;
  }

  #beforeanimation {
    height: 700px;
    max-height: 700px;
  }

  #afteranimation {
    height: 640px;
    max-height: 640px;
  }

  #img1head {
    right: -1000px;
    bottom: 50px;
  }

  #img1head2 {
    bottom: -50px;
    right: -1000px;
  }
}

@media screen and (min-device-width: 1100px) and (max-device-width: 1400px) {

  .carousel-control-next-icon,
  .carousel-control-prev-icon {
    width: 1rem;
    height: 1rem;
  }

  .carousel-control-prev,
  .carousel-control-next {
    width: 40px;
    height: 40px;
  }

  #img6 {
    width: 230px;
  }

  #btn1 {
    width: 120px;
  }

  .egik-div2 {
    height: 125px;
    width: 300px;
  }

  #resim2 img {
    width: 300px;
  }

  #p1 {
    left: 220px;
    font-size: 40px;
  }

  #p2 {
    left: 220px;
    font-size: 26px;
  }

  #p3 {
    left: 580px;
    font-size: 40px;
  }

  #p4 {
    left: 580px;
    font-size: 40px;
  }

  #p5 {
    left: 580px;
    font-size: 26px;
  }

  #p6 {
    left: 920px;
    font-size: 40px;
  }

  #p7 {
    left: 920px;
    font-size: 26px;
  }

  #img2 {
    left: 120px;
  }

  #img3 {
    left: 520px;
  }

  #img4 {
    left: 820px;
  }

  #h5_1 {
    font-size: 30px;
  }

  #h5_2 {
    font-size: 16px;
  }
}

@media screen and (min-device-width: 1100px) and (max-device-width: 1300px) {


  .carousel-caption p {
    font-size: 25px;
    font-family: Albert Sans, Italic;
    color: #FFFFFF;
  }

  .carousel-caption {
    padding-top: 150px;
  }

  #img1 {
    right: -100px;
    width: 300px;
    top: 450px;
  }


  .navbar-collapse {
    flex-basis: 140%;
  }
}

@media screen and (min-device-width: 1000px) and (max-device-width: 1200px) {

  #resim2 img {
    width: 250px;
  }

  .egik-div2 {
    width: 280px;
  }

}

@media screen and (min-device-width: 1024px) and (max-device-width: 1200px) {
  .navbar-collapse {
    flex-basis: 140% !important;
  }
}

@media screen and (min-device-width: 768px) and (max-device-width: 1100px) {


  .carousel-caption p {
    font-size: 20px;
    font-family: Albert Sans, Italic;
    color: #FFFFFF;
  }

  #img6 {
    width: 170px;
  }

  .carousel-caption {
    padding-top: 200px;
  }

  #img1 {
    right: 30px;
  }

  .egik-div2 {
    height: 115px;
    width: 250px;
  }

  #resim2 img {
    width: 250px;
  }

  #p1 {
    left: 180px;
    font-size: 32px;
  }

  #p2 {
    left: 180px;
    font-size: 22px;
  }

  #p3 {
    left: 480px;
    font-size: 32px;
  }

  #p4 {
    left: 480px;
    font-size: 32px;
  }

  #p5 {
    left: 480px;
    font-size: 22px;
  }

  #p6 {
    left: 820px;
    font-size: 32px;
  }

  #p7 {
    left: 820px;
    font-size: 22px;
  }

  #img2 {
    left: 100px;
  }

  #img3 {
    left: 500px;
  }

  #img4 {
    left: 800px;
  }

  #h5_1 {
    font-size: 24px;
  }

  #h5_2 {
    font-size: 14px;
  }

  .flags {
    margin-right: -65%
  }

  .navbar-collapse {
    flex-basis: 135%;
  }
}


@media (max-width: 1200px) {
  .navbar-collapse {
    height: 100vh
  }
}

@media (max-width: 465px) {
  #section2 {
    padding-top: 204px;
  }

  .carousel img {
    height: 50vh !important;
  }

  .carousel-caption {
    padding-bottom: 15%;
  }

  .carousel-caption p {
    font-size: 20px;
    margin-bottom: 15px;
  }

  .navbar {
    margin-top: 0;
    transition: margin-top 0.3s ease;
  }

  .navbar.hidden {
    margin-top: -144px;
  }

  .flags {
    margin-right: -110px
  }

  #productvideo {
    height: 30vh;
  }

  .video-box {
    height: 30vh;
  }

  #productionvideo_html5_api {
    height: 30vh;
  }
}